## gpx2shp 0.71.0

=== debian/changelog ===
gpx2shp (0.71.0-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use osdn.net RSS feed.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 19:24:01 +0200

gpx2shp (0.71.0-6) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 18:23:34 +0200

gpx2shp (0.71.0-5) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add autopkgtest to test installability.
  * Add patch to fix spelling errors.
  * Update Vcs-* URLs for Salsa.
  * Strip trialing whitespace from changelog & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 12:28:32 +0200

gpx2shp (0.71.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with proj 4.9.3.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Aug 2016 19:14:19 +0200

gpx2shp (0.71.0-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable parallel builds.
  * Enable all hardening buildflags.
  * Switch sourceforge.jp (HTTP) URLs to osdn.jp (HTTPS).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 17:52:07 +0200

gpx2shp (0.71.0-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for move from SVN to Git.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme, changes:
    - Bump Standards-Version to 3.9.6, no changes.
  * Update Homepage from gpx2shp.sourceforge.jp to gpx2shp.osdn.jp.
  * Update copyright file using copyright-format 1.0, changes:
    - Update email address for Toshihiro Hiraoka
    - Add license & copyright for ShapeLib files
  * Use source format 3.0 (quilt).
  * Add patch to fix 'extension' typo.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Aug 2015 16:09:30 +0200

gpx2shp (0.71.0-1) unstable; urgency=low

  * New upstream release.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 03 Mar 2014 20:03:21 +0100

gpx2shp (0.71-1) unstable; urgency=low

  * New upstream release.
    - Fix build problem with newer proj library (Closes: #733381).
  * Updated watch file from
    <URL: http://qa.debian.org/cgi-bin/watchfile.cgi?package=gpx2shp >
  * Updated standards-version from 0.9.4 to 0.9.5.  No changes needed.
  * Update from debhelper compat level 8 to 9 to enable hardening.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 01 Mar 2014 21:44:16 +0100

gpx2shp (0.70-1) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * New upstream release 0.70.
    - Add support for GPX files without <speed> tags (Closes: #310078).
    - Reliability fixes to avoid crashes (Closes: #715992).
    - Drop patches 10_check_clean.dpatch and20_version_0.69.dpatch now
      included upstream.
    - Drop build dependency dpatch now that we do not have any local
      patches.
  * Updated copyright file to make it clear who got the copyright.
  * Drop Jon Saints from uploader list.  His email address no longer
    work.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Jul 2013 20:57:19 +0200

gpx2shp (0.69-4) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Fixed watch file.

  [ Petter Reinholdtsen ]
  * Add Vcs-Browser and Vcs-Svn values to control file.
  * Add Homepage URL to control file (Closes: #615423).
  * Updated Standards-Version 3.9.4 from 3.7.2.
  * Switch to debhelper 8 and dh.
  * Build-depend on and use dh_autoreconf to work on
    hurd-i386 (Closes: #677941).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Jun 2013 00:12:13 +0200

gpx2shp (0.69-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Build-depend on obsolete proj package": build-depend on libproj-dev
    instead, thanks to Luca Falavigna.
    (Closes: #674761)

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jun 2012 17:19:44 +0200

gpx2shp (0.69-3) unstable; urgency=low

  * Added patch: 20_version_0.69.dpatch to fix the ugly program versioning
    (closes: #310079)
  * Policy bumped to 3.7.2, no changes
  * Debhelper compatibility changed to 5 and debian/control updated as consequence
  * Added me as Uploader
  * Fixed watch file
  * Fixed lintian error: debian-rules-ignores-make-clean-error

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 17 Oct 2007 12:58:07 +0200

gpx2shp (0.69-2) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Make package group maintained by the Debian GIS Project.
  * Add new co-maintainer Jon Saints as uploader.
  * Start using dpatch, and add it to build-depends.
  * Move patch to Makefile.am into new patch 10_check_clean.dpatch.
  * Increased standard-version from 3.6.1 to 3.6.2 (no changes).
  * Updated FSF address in debian/copyright.

  [ Paul Wise ]
  * Add the homepage to the package description

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  5 Mar 2006 11:29:12 +0100

gpx2shp (0.69-1) unstable; urgency=low

  * New upstream release.
    - Fix segfault when only -v is used on the command line (Closes: #292614)
  * Patched Makefile.am to make sure 'make check' work out of the box,
    and to make sure the files generated by 'make check' are removed on
    'make clean'.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Feb 2005 08:48:18 +0100

gpx2shp (0.68-1) unstable; urgency=low

  * New upstream version.
    - Rewritten to handle large GPX files without using lots of memory.
  * Now depends on expat instead of of libxml.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Jan 2005 10:25:39 +0100

gpx2shp (0.65-1) unstable; urgency=low

  * Initial Release. (Closes: #285297)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Dec 2004 10:02:24 +0100
