=== debian/control ===
Source: gpx2shp
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Francesco Paolo Lovergine <frankie@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libproj-dev,
               libexpat1-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpx2shp
Vcs-Git: https://salsa.debian.org/debian-gis-team/gpx2shp.git
Homepage: http://gpx2shp.osdn.jp/

Package: gpx2shp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: convert GPS or GPX file to ESRI Shape file
 Convert GPS or GPX file to ESRI/Shape file.  Include the tools
 gps2shp and gpx2shp.  These are very useful when using collected GPS
 points with existing GIS tools like qgis and GRASS.
