=== debian/watch ===
version=3
opts="\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/,\
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g,\
downloadurlmangle=s%projects/gpx2shp/downloads%frs/redir\.php?m=iij&f=gpx2shp%g;s/gz\//gz/" \
https://osdn.net/projects/gpx2shp/releases/rss \
https://osdn.net/projects/gpx2shp/downloads/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@/
